ServerEvents.recipes(event => {
    event.remove({id: 'rats:upgrades/archeologist_upgrade'})
})

ServerEvents.recipes(event => {
    //Archeologist Upgrade
    event.shaped('rats:rat_upgrade_archeologist',
        ['121','343','565'], {
        1: 'rats:marbled_cheese_raw',
        2: 'rats:archeologist_hat',
        3: '#forge:bones',
        4: 'rats:rat_upgrade_basic',
        5: 'rats:gem_of_ratlantis',
        6: 'rats:chunky_cheese_token'
    }).id('rats:rat_upgrade_archeologist')

})